#Adresa na ktere je iCanteen verejne dostupne
app.externalUrl=

#Retezec, ktery je pouzit pro hashovaci funkci tokenu
app.secretKey=fF6CN287ii

#NoPasswordEncoder pro nehashovana hesla ShaPasswordEncoder pro hashovana BCryptPasswordEncoder pro siln\u00E9 ulo\u017Een\u00ED hesel
password.encoder=cz.java.zw.icant.auth.NoPasswordEncoder
#password.encoder=org.springframework.security.authentication.encoding.ShaPasswordEncoder
#password.encoder=org.springframework.security.crypto.bcrypt.BCryptPasswordEncoder
password.encoderTask.job.delay=300000
password.encoderTask.job.initialDelay=120000
 

#doba pred automatickym odhlasenim v ms
logoutTimeout=120000
#mail na ktery se maji posilat pozadavky na podporu
support.mail=icanteen@z-ware.cz
#umisteni logovaciho souboru
log.file=c:\\Z-Ware\\apache-tomcat-9.0.19\\logs\\iCanteen.log
#adresar, kam sklad uklada fotky
photosDirectory=/opt/icanteen/photos


#kam se ma pripojovat databaze (pozor na & do properties nepatri &amp;)
jdbc.url=jdbc:mysql://localhost:3306/bonap?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&jdbcCompliantTruncation=false&useSSL=false&serverTimezone=Europe/Prague
jdbc.username=bonap
jdbc.password=okruzni8002



